diff --git a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index 76ae401c513981..2260e2db65567b 100644
--- a/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/google-maps-web/src/main/java/com/liferay/google/maps/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.maps.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/configuration.jsp
index 33a7e927d52282..1a7705486a04eb 100644
--- a/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/init.jsp
index d13c7898e6809e..b5b0509466c009 100644
--- a/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/view.jsp
index 5323d16dc019b0..16e7275155c7eb 100644
--- a/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/google-maps-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/exception/InvalidHtmlPreviewEntryMimeTypeException.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/exception/InvalidHtmlPreviewEntryMimeTypeException.java
index c01000ee357fe9..869ad978ea2ea9 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/exception/InvalidHtmlPreviewEntryMimeTypeException.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/exception/InvalidHtmlPreviewEntryMimeTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.exception;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/exception/NoSuchHtmlPreviewEntryException.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/exception/NoSuchHtmlPreviewEntryException.java
index 1912e079d16a75..0f842b25278a61 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/exception/NoSuchHtmlPreviewEntryException.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/exception/NoSuchHtmlPreviewEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.exception;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntry.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntry.java
index f58d1e1205718f..bb9e9c9e88e981 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntry.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryModel.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryModel.java
index 28a08b06763f2d..85d770b43d34b5 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryModel.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntrySoap.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntrySoap.java
index 6ed949874cbea6..2d836a103d58d8 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntrySoap.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryTable.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryTable.java
index 020342846542ee..e12fc45c4001fb 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryTable.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryWrapper.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryWrapper.java
index c31706dcfcc599..1ef72e4e46a374 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryWrapper.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/model/HtmlPreviewEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.model;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/processor/HtmlPreviewProcessor.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/processor/HtmlPreviewProcessor.java
index acff607e511588..bcb523ad986b98 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/processor/HtmlPreviewProcessor.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/processor/HtmlPreviewProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.processor;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/processor/HtmlPreviewProcessorTracker.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/processor/HtmlPreviewProcessorTracker.java
index e2ccbcc2467b07..039690f0f9ebb9 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/processor/HtmlPreviewProcessorTracker.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/processor/HtmlPreviewProcessorTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.processor;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalService.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalService.java
index 7b0b92c8f50966..f15176f8f918dc 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalService.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalServiceUtil.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalServiceUtil.java
index b44b8fc1c02542..625568749b09e4 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalServiceUtil.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalServiceWrapper.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalServiceWrapper.java
index 235ba005e2d6d1..a62574450851bd 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalServiceWrapper.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/HtmlPreviewEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/persistence/HtmlPreviewEntryPersistence.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/persistence/HtmlPreviewEntryPersistence.java
index f05565c13b9108..5e0ec19e71f529 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/persistence/HtmlPreviewEntryPersistence.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/persistence/HtmlPreviewEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service.persistence;
diff --git a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/persistence/HtmlPreviewEntryUtil.java b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/persistence/HtmlPreviewEntryUtil.java
index 7546cc7877c398..e4d82ba3c9df77 100644
--- a/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/persistence/HtmlPreviewEntryUtil.java
+++ b/modules/apps/archived/html-preview-api/src/main/java/com/liferay/html/preview/service/persistence/HtmlPreviewEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.service.persistence;
diff --git a/modules/apps/archived/html-preview-processor-image/src/main/java/com/liferay/html/preview/processor/image/internal/ImageHtmlPreviewProcessor.java b/modules/apps/archived/html-preview-processor-image/src/main/java/com/liferay/html/preview/processor/image/internal/ImageHtmlPreviewProcessor.java
index f19ae5f2569a60..1d0a002a1e8e06 100644
--- a/modules/apps/archived/html-preview-processor-image/src/main/java/com/liferay/html/preview/processor/image/internal/ImageHtmlPreviewProcessor.java
+++ b/modules/apps/archived/html-preview-processor-image/src/main/java/com/liferay/html/preview/processor/image/internal/ImageHtmlPreviewProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.html.preview.processor.image.internal;
